FCKConfig.ToolbarSets["admin"] = [
 	['Macro'],
	['Cut', 'Copy', 'Paste'],
	['FontName', 'Bold', 'Italic', 'Underline', 'StrikeThrough'],
	['TextColor', 'BGColor'],
	['Find', 'Link', 'Rule'],
	['OrderedList', 'UnorderedList'],
	['Source']
];
FCKConfig.Plugins.Add('EshopNotificationMacro');
FCKConfig.Plugins.Add('SbOnchange');
